﻿@model EmailViewModel

@await Html.PartialAsync("_Aviso", Model.Aviso) 

<form asp-action="EnviarRedefinicao" method="post" asp-antiforgery="true">
    <p class="lead">Redefinir Senha</p>
    <div class="form-group">
        <label>Email</label>
        <input type="email" class="form-control" asp-for="Email" required/>
    </div>

    <button type="submit" class="btn btn-primary">Reenviar</button>
</form>